<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li class="current"><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_f">- f -</a></h3><ul>
<li>face
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#47b4d3d779f9e5323a24f53cf613a490">Ogre::ProgressiveMesh::PMVertex</a>
<li>factor
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#71cee0ade264a82051913d5eb0fc4c40">Ogre::LayerBlendModeEx</a>
<li>FACTORY_TYPE_NAME
: <a class="el" href="classOgre_1_1BillboardSetFactory.html#9973fc338f04f72c1a823f1a6e858b63">Ogre::BillboardSetFactory</a>
, <a class="el" href="classOgre_1_1ParticleSystemFactory.html#ebb8a4e00a7859973bbd99a030fb186b">Ogre::ParticleSystemFactory</a>
, <a class="el" href="classOgre_1_1RibbonTrailFactory.html#0cf4339e9003458669f6d3fc06aa0bef">Ogre::RibbonTrailFactory</a>
, <a class="el" href="classOgre_1_1EntityFactory.html#50de559aa1292e7abf91a140635a88da">Ogre::EntityFactory</a>
, <a class="el" href="classOgre_1_1DefaultSceneManagerFactory.html#ecb930d0603388f00979d9822a24d7bf">Ogre::DefaultSceneManagerFactory</a>
, <a class="el" href="classOgre_1_1BillboardChainFactory.html#2658ad034ae75ff78a19933bd2df89af">Ogre::BillboardChainFactory</a>
, <a class="el" href="classOgre_1_1LightFactory.html#5b926946c7150a3eb68c92f31bfde97c">Ogre::LightFactory</a>
, <a class="el" href="classOgre_1_1ManualObjectFactory.html#17fec4f461f88f160ddf4d049fb3b604">Ogre::ManualObjectFactory</a>
<li>fData
: <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#777743c3d2a651a844e57874d2e34f49">Ogre::GpuProgramParameters::AutoConstantEntry</a>
<li>fDeg2Rad
: <a class="el" href="classOgre_1_1Math.html#c66bbf7ffd258ae1d0a79bbb8e39a3b2">Ogre::Math</a>
<li>file
: <a class="el" href="classOgre_1_1Exception.html#976410f50fa11be9550720b240987cf3">Ogre::Exception</a>
<li>filename
: <a class="el" href="structOgre_1_1FileInfo.html#841227629a26a422c3ba6c4bd1877d62">Ogre::FileInfo</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#d89800f3f468929055abc5e2bafc0d4d">Ogre::MaterialScriptContext</a>
<li>findVisibleObjects
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#09330d104546144ccb1ff53510fb826a">Ogre::CompositorInstance::TargetOperation</a>
<li>flags
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#17daec36bcb3a0a3084576fe4f913551">Ogre::ImageCodec::ImageData</a>
<li>floatBufferSize
: <a class="el" href="structOgre_1_1GpuNamedConstants.html#5558247a535928116d99c17fdbb4de6f">Ogre::GpuNamedConstants</a>
<li>format
: <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#c4d438ca24540e1872261a87dc489fa5">Ogre::ILUtil::ILFormat</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#988ffc07853617b398c2dcbc0f96f312">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#f59eaab36e6dc3c20124af20655f6338">Ogre::ImageCodec::ImageData</a>
, <a class="el" href="classOgre_1_1PixelBox.html#a4101fdc288dc41dddac88440b4d0818">Ogre::PixelBox</a>
, <a class="el" href="structOgre_1_1ShadowTextureConfig.html#beaa5079ee032be898755c74bdd6ec10">Ogre::ShadowTextureConfig</a>
<li>found
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenInst.html#13978bcda90f70e2ca9fed22caf65959">Ogre::Compiler2Pass::TokenInst</a>
<li>fRad2Deg
: <a class="el" href="classOgre_1_1Math.html#6b4150f9ea142d15c5913d6505cb6a23">Ogre::Math</a>
<li>fragmentType
: <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#57f755adea8044729adff811f61f1a60">Ogre::SceneQuery::WorldFragment</a>
<li>frameTime
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#89cf3553385a4aaadf99061f920249b1">Ogre::Profiler::ProfileFrame</a>
<li>frequency
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#4612d326766998c6a7ea18a9e1960e4a">Ogre::TextureUnitState::TextureEffect</a>
<li>fromDepthSquared
: <a class="el" href="structOgre_1_1MeshLodUsage.html#d66b926054e26a4ac0eb4ec250e0334e">Ogre::MeshLodUsage</a>
<li>front
: <a class="el" href="structOgre_1_1Box.html#6057f53bf949ee0725aeb52d1e480f4c">Ogre::Box</a>
<li>frustum
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#8f3fe2be82636153864de617fe5f8479">Ogre::TextureUnitState::TextureEffect</a>
<li>fType
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#bc91f43284e36aa2376f4d54078f0480">Ogre::StaticFaceGroup</a>
<li>fullDesc
: <a class="el" href="classOgre_1_1Exception.html#16d671f40618b5ca451a3bcb6c0004f8">Ogre::Exception</a>
<li>FX_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#c036d861c2df264375b88e9f3a407b1e">Ogre::SceneManager</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
